# Generated by Django 2.1.1 on 2018-10-11 00:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('AppLandPage', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='item',
            name='text',
            field=models.TextField(default=''),
        ),
    ]
